ip = "IP address"
userAgent = "User agent"
fatalMessages = "Fatal"
infoMessages = "Info"
allMessages = "All messages"
listSource = "Source"
debugMessages = "Debug"
errorMessages = "Error"
requestUri = "Requested URL"
userName = "User name"
sureToClear = "All log records will be deleted permanently. Continue?"
listIpAddress = "IP address"
securityLogCard = "Security Logs"
listCreationDate = "Creation date"
referer = "Referrer URL"
warningMessages = "Warning"
records = "Records"
listUserName = "User name"
details = "Details"
clearLog = "Clear Log"
message = "Message"
systemLogCard = "System Logs"
level = "Level"
listLevel = "L"
creationDate = "Creation date"
toolbarTitle = "Tools"
title = "Logs"
logSourceId = "Source"
listMessage = "Message"
